[default]
head = head.js
prefs =
  calendar.item.promptDelete=false
  calendar.debug.log=true
  calendar.debug.log.verbose=true
  calendar.timezone.local=UTC
  calendar.week.start=0
  mail.provider.suppress_dialog_on_startup=true
  mail.spotlight.firstRunDone=true
  mail.winsearch.firstRunDone=true
  mailnews.start_page.override_url=about:blank
  mailnews.start_page.url=about:blank
subsuite = thunderbird

[browser_caldavCalendar_cached.js]
[browser_caldavCalendar_uncached.js]
[browser_icsCalendar_cached.js]
[browser_icsCalendar_uncached.js]
[browser_storageCalendar.js]
